

@media only screen and (max-width: 1098px) {

.top-nav-height{
	height: 100%;
}
	
@media only screen and (max-width: 40em) { 
	
	body{
		background: none !important;
		z-index: -3;
	}
	
	.top-nav-height{
	height: 100%;
	width: 100%;
}
	.top-nav-background{
		background: none;
	}
		
	
	li .button{
		width: 100%;
	}

	.button-group li{
		width: 100%;
		text-align: center;	
		display: block;
	}
	
	.contact{
		width: 100%;
	}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

@media only screen and (min-width: 40.063em) and (max-width: 960px) { 

	.top-nav-height{
	height: 100%;
	width: 100%;
}
	.top-nav-background{
		background: none;
	}
		
	
	li .button{
		width: 100%;
	}

	.button-group li{
		width: 100%;
		text-align: center;	
		display: block;
	}
	
	.contact{
		width: 100%;
		left: auto;
	}

} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */